@import url(right-side-lang.css);

/* -------------------------------------------------- */

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/pt-sans-v9-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v9-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin_cyrillic-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/pt-sans-v9-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v9-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v9-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v9-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v9-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v9-latin_cyrillic-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* -------------------------------------------------- */

body {
	margin: 0px;
	padding: 0px;
	color: #282828;
    font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	background: #fff;
}

/* -------------------------------------------------- */

input,
textarea,
select {
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
}

/* -------------------------------------------------- */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/* -------------------------------------------------- */

h1 {
    margin: 0 0 20px 0;
    font-size: 35px;
}

h2 {
    margin: 20px 0px;
    font-size: 24px;
}

h3 {
    margin: 16px 0px;
    font-size: 18px;
    font-weight: bold;
}

h1.no_top, h2.no_top, h3.no_top { margin-top: 0px; }

/* -------------------------------------------------- */

a {
    text-decoration: underline;
    color: #1e71a8;
}

a:hover {
    text-decoration: none;
}

.dotted {
    text-decoration: none;
    border-bottom: 1px dotted;
}
.dotted:hover {
    border-bottom: 0 none;
}

.link_with_icon { text-decoration: none; }
.link_with_icon .icon { margin-right: 5px; vertical-align: middle; }
.link_with_icon .text { text-decoration: underline; }
.link_with_icon:hover .text { text-decoration: none; }

.link_with_icon.dotted { text-decoration: none; border-bottom: 0 none; }
.link_with_icon.dotted .text { text-decoration: none; border-bottom: 1px dotted; }
.link_with_icon.dotted:hover .text { border-bottom: 0 none; }

.gray { color: #7b7b7b; }
.dotted.gray .text { border-bottom: 1px dotted; }

/* -------------------------------------------------- */

.ui-widget {
    font-family: inherit;
    font-size: inherit;
}

/* -------------------------------------------------- */

.static_text ul,
.static_text li { list-style: disc outside; }
.static_text li { margin: 4px 0 4px 20px; }

/* -------------------------------------------------- */

.prompt { font-size: 9px; color: gray; }

.prompt a { color: gray;  text-decoration: underline; }
.prompt a:hover { color: black;  text-decoration: none; }

.prompt_tooltip {
    cursor: pointer;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0px 3px -2px 3px;
    background: url('../img/tooltip.png') no-repeat 0 0;
}

.prompt_tooltip_text {
    z-index: 1000;
    cursor: auto;
    display: none;
    position: absolute;
    max-width: 500px;
    margin: 18px 8px 0px 18px;
    padding: 8px;
    font-size: 13px;
    font-weight: normal;
    white-space: normal;
    background: #fcfbc7;
    border: 1px solid #e0e0e0;
    box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.3);
}

.prompt_tooltip._open .prompt_tooltip_text {
    display: block;
}

/* -------------------------------------------------- */

.pager {
    display: block;
    margin: 35px 0px;
	font-size: 16px;
}
.pager a { padding: 5px 8px; }
.pager li { display: inline; list-style: none inside; }
.pager li.selected { padding: 5px 7px; font-weight: bold; border: 1px solid #aaa; }
.pager li .arrow { margin: 0 6px; font-size: 17px; }

/* -------------------------------------------------- */

.attention {
    padding: 5px;
    color: #7b7b7b;
    font-size: 13px;
}

hr.dashed_line { 
    height: 1px;
    margin: 20px 0px;
    border: 0 none;
    outline: 0 none;
    background: url('../img/dashed.png') repeat-x 0 0;
}

/* -------------------------------------------------- */

.table_list {
    width: 100%;
	border-collapse: collapse;
}

.table_list th {
    padding: 9px 4px;
    padding-bottom: 16px;
	background: url('../img/table_th.png') repeat-x 0% 100%;
	text-align: center;	
	font-size: 13px;
	color: #bbb;
}

.table_list th a {
    color: #7b7b7b;
}

.table_list td {
    padding: 12px 4px;
    border-bottom: 1px solid #efefef;
}

.table_list td.left, 
.table_list th.left {
    text-align: left;
}

.table_list td.center,
.table_list th.center {
    text-align: center;
}

.table_list td.right, 
.table_list th.right {
    text-align: right;
}

.table_list tr:hover td {
    background-color: #f5f5f5;
}

.table_list .subtle {
    margin: 2px 0;
    font-size: 13px;
    color: #888;
    word-break: break-all;
}

/* -------------------------------------------------- */

.custom_button {
    display: inline-block;
    height: 28px;
    padding: 0 14px;
    line-height: 26px;
    font-size: 15px;
    white-space: nowrap;
    color: #555;
    background: #fff;
    background: linear-gradient(to bottom, #fff 0%, #fff 30%, #ddd 70%, #ddd 100%);
    border: 1px solid #aaa;
    border-radius: 20px;
    outline: 0 none;
}
.custom_button:hover { color: #000; }
.custom_button:active { box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); }
.custom_button .icon { margin: 0px 5px -3px -4px; }

.custom_button._big {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 17px;
    border-radius: 8px;
}

/* -------------------------------------------------- */

.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.icon_key { background-image: url('../img/icons/icon_key.png'); }
.icon_save { background-image: url('../img/icons/icon_save.png'); }
.icon_add_item { background-image: url('../img/icons/icon_add_item.png'); }
.icon_delete { background-image: url('../img/icons/icon_delete.png'); }
.icon_list { background-image: url('../img/icons/icon_list.png'); }
.icon_category { background-image: url('../img/icons/icon_category.png'); }
.icon_add_category { background-image: url('../img/icons/icon_add_category.png'); }
.icon_search { background-image: url('../img/icons/icon_search.png'); }
.icon_up_down { background-image: url('../img/icons/icon_up_down.png'); }
.icon_view { background-image: url('../img/icons/icon_view.png'); }
.icon_link { background-image: url('../img/icons/icon_link.png'); }
.icon_edit { background-image: url('../img/icons/icon_edit.png'); }
.icon_edit_cancel { background-image: url('../img/icons/icon_edit_cancel.png'); }
.icon_cancel { background-image: url('../img/icons/icon_cancel.png'); }
.icon_pencil { background-image: url('../img/icons/icon_pencil.png'); }
.icon_paste { background-image: url('../img/icons/icon_paste.png'); }
.icon_statistics { background-image: url('../img/icons/icon_statistics.png'); }

.icon_pub { background-image: url('../img/icons/icon_pub_on.png'); }
.icon_pub.icon_off { background-image: url('../img/icons/icon_pub_off.png'); }

.icon_ready { background-image: url('../img/icons/icon_ready_on.png'); }
.icon_ready.icon_off { background-image: url('../img/icons/icon_ready_off.png'); }

.icon_approved { background-image: url('../img/icons/icon_approved_on.png'); }
.icon_approved.icon_off { background-image: url('../img/icons/icon_approved_off.png'); }

.icon_poll { background-image: url('../img/icons/icon_poll_on.png'); }
.icon_poll.icon_off { background-image: url('../img/icons/icon_poll_off.png'); }

.icon_user { background-image: url('../img/icons/icon_user_on.png'); }
.icon_user.icon_off { background-image: url('../img/icons/icon_user_off.png'); }

.icon_sort_asc { width: 7px; height: 6px; background-image: url('../img/icons/icon_sort_asc.png'); }
.icon_sort_desc { width: 7px; height: 6px; background-image: url('../img/icons/icon_sort_desc.png'); }

.icon_list_up { background-image: url('../img/icons/icon_list_up.png'); }
.icon_list_down { background-image: url('../img/icons/icon_list_down.png'); }

.icon_upload { background-image: url('../img/icons/icon_upload.png'); }
.icon_download { background-image: url('../img/icons/icon_download.png'); }

/* -------------------------------------------------- */

.flag {
    padding: 1px 5px 2px 5px;
    margin-right: 4px;
    background-color: #3967C2;
    font-size: 11px;
    color: #fff;
}

.flag.new { background-color: #d8232e; }

.flag.archive { background-color: #999; }

/* -------------------------------------------------- */

.admin_message {
    padding: 20px;
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f9f9f9;
    font-size: 18px;
}

/* -------------------------------------------------- */

.content_wrapper {
    min-width: 960px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

/* -------------------------------------------------- */

.login_layout {
    width: 960px;
    margin: 0 auto;
    padding: 50px 0;
}

.login_layout_left {
    float: left;
    width: 150px;
}

.login_layout_center {
    float: left;
    width: 480px;
    margin: 0px 20px;
}

.login_layout_right {   
    margin-left: 690px;
}

/* -------------------------------------------------- */

.login_form_container {
    padding: 30px 40px 40px 40px;
    box-shadow: 0px 0px 20px #ddd;
    border: 1px solid #eee;
}

.login_form_container._error {
    padding: 28px 38px 38px 38px;
    border: 3px solid #ea3b28;
}

.login_form_item {
    margin: 10px 0px;
}

.login_form_item_title {
    float: left;
    width: 70px;
}

.login_form_item_field {
    margin-left: 80px;
}

#login_message { padding-top: 80px; }
#login_message .title { margin-bottom: 10px; font-weight: bold; font-size: 14px; }

/* -------------------------------------------------- */

#login_logo,
#header_logo {
    display: block;
    width: 140px;
    height: 48px;
    margin: 8px 0px 18px 10px;
    background: url('../img/logo.svg') no-repeat 50% 50%;
    background-size: contain;
}

#login_logo {
    margin: 15px 0px 20px 0px;
}

/* -------------------------------------------------- */

#panel_top {
    margin: 0 0 20px -58px;
    padding: 8px 0px;
    font-size: 13px;
    line-height: 1.6;
    text-align: right;
    color: #aaa;
    border-bottom: 1px solid #f0f0f0;
}

#panel_top a {
    color: #7b7b7b;
}

#panel_top .item {
    margin-left: 16px;
    white-space: nowrap;
}

#panel_top .user_login {
    font-size: 12px;
    font-weight: bold;
    color: #282828;
}

.icon_logout {
    display: inline-block;
    width: 13px;
    height: 11px;
    margin-left: 4px;
    margin-bottom: -2px;
    background: url('../img/icons/icon_logout.png') no-repeat 0 0;
}

/* -------------------------------------------------- */

.module_action_list {
    margin: 10px 0px;
}

.module_action_item {
    display: inline-block;
    margin: 0 16px 0 0;
}

/* -------------------------------------------------- */

#to_site {
    margin: 0 0 0 10px;
    font-size: 13px;
    text-decoration: none;
}

#to_site._login {
    margin: 0;
}

#to_site .text {
    text-decoration: underline;
}

#to_site:hover .text {
    text-decoration: none;
}

#to_site .arrow {
    font-size: 13px;
}

/* -------------------------------------------------- */

#default_page h1 .item { margin-left: 15px; }
#default_page h1 .item { text-decoration: none; }
#default_page h1 .item .text { text-decoration: underline; }
#default_page h1 .item:hover .text { text-decoration: none; }

.icon_default_news {
    display: inline-block;
    width: 41px;
    height: 46px;
    margin: 0px 5px -16px 5px;
    background: url('../img/icons/icon_default_news.png') no-repeat;
}

.icon_default_video {
    display: inline-block;
    width: 40px;
    height: 46px;
    margin: 0px 5px -16px 5px;
    background: url('../img/icons/icon_default_video.png') no-repeat;
}

.icon_default_product {
    display: inline-block;
    width: 59px;
    height: 40px;
    margin: 0px -4px -16px 5px;
    background: url('../img/icons/icon_default_product.png') no-repeat;
}

#default_page .modules > .item {
    width: 30%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 20px 0px;
    zoom: 1;
    *display: inline;
    _height: 130px;
}

#default_page .modules .module_title { margin-bottom: 10px; font-size: 20px; }
#default_page .modules .module_title a:link,
#default_page .modules .module_title a:visited { color: #7b7b7b; }

#default_page .modules .actions li { margin-bottom: 6px; }

/* -------------------------------------------------- */

.column_layout {
    margin-bottom: 20px;
}

.column_layout_left {
    float: left;
    width: 185px;
}

.column_layout_right {
    margin-left: 230px;
}

.column_layout_right_inner {
    float: left;
    width: 100%;
}

/* -------------------------------------------------- */

.main_menu {
    margin-top: 25px;
    padding: 6px 14px 12px 10px;
    background-color: #f7f2ec;
}

.main_menu_item {
    position: relative;
    margin: 12px 0px;
    padding-left: 16px;
}

.main_menu_item._parent:before {
    content: '';
    display: block;
    position: absolute;
    top: 1ex;
    left: 3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 3px 0 3px;
    border-color: #a0a0a0 transparent transparent transparent;
    transition: transform 150ms ease-out;
}
.main_menu_item._parent._closed:before {
    transform: rotate(-90deg);
}

.main_menu_item_title {
    text-decoration: none;
    color: #1e71a8;
    border-bottom: 1px solid rgba(30, 113, 168, 0.3);
}

.main_menu_item_title:hover {
    border-bottom-color: transparent;
}

.main_menu_item._closed .main_menu_group {
    display: none;
}

.main_menu_group._level_0 .main_menu_group {
    margin-bottom: 12px;
    padding-left: 5px;
    font-size: 13px;
}

.main_menu_group._level_1 .main_menu_item {
    margin: 8px 0px;
    padding-left: 16px;
}

.main_menu_group._level_1 .main_menu_item:not(._parent):before {
    content: '';
    display: block;
    position: absolute;
    top: 1.4ex;
    left: 0;
    width: 10px;
    height: 1px;
    background: #a0a0a0;
    border: none;
}

.main_menu_item._parent > .main_menu_item_title {
    color: #000;
    border-bottom-style: dashed;
}

.main_menu_group._level_0 > .main_menu_item > .main_menu_item_title {
    font-size: 16px;
    line-height: 1.3;
    color: #1e71a8;
}

.main_menu_group._level_0 > .main_menu_item._selected > .main_menu_item_title {
    color: #000;
    border-bottom-color: transparent;
}

.main_menu_group._level_1 .main_menu_item_title {
    color: #555;
    border-bottom-color: rgba(0, 0, 0, 0.25);
}

.main_menu_group._level_1 .main_menu_item_title:hover {
    border-bottom-color: transparent;
}

.main_menu_group._level_1 .main_menu_item._selected > .main_menu_item_title {
    font-weight: bold;
    border-bottom-color: transparent;
}

.main_menu_group._level_2 .main_menu_item {
    margin: 4px 0px;
}

.main_menu_separator {
    display: block;
    height: 5px;
}

/* -------------------------------------------------- */

.list_filter {
    margin-bottom: 15px;
    padding-bottom: 14px;
    border-bottom: 1px solid #efefef;
}

.list_filter_row {
    margin-bottom: 10px;
}

.list_filter_row:after {
    content: "";
    display: block;
    clear: both;
}

.list_filter_reset {
    font-size: 13px;
}

.list_filter_reset .reset_icon {
    display: inline-block;
    margin: -2px 4px 0 0;
    vertical-align: middle;
    font-size: 26px;
    line-height: 0;
}

/* -------------------------------------------------- */

.form_item {
    margin-bottom: 13px;
    padding-bottom: 12px;
    border-bottom: 1px solid #efefef;
}

.form_item:after {
    content: "";
    display: block;
    clear: both;
}

.form_item_title {
    float: left;
    width: 150px;
}

.form_item_field {
    margin-left: 170px;
}

.form_group {
    margin-bottom: 16px;
    padding-bottom: 12px;
    border-bottom: 1px solid #efefef;
}

.form_group > .container {
    padding: 20px;
    background-color: #f4f4f4;
}

.form_group .form_item {
    padding-bottom: 0px;
    border-bottom: 0 none;
}

.form_submit {
    margin: 30px 0px;
}

/* -------------------------------------------------- */

#cat_props {
    overflow: auto;
    height: 300px;
    padding: 10px 20px 20px 10px;
    border: 1px solid #ccc;
}

#cat_props .select_all {
    margin-top: 3px;
    margin-bottom: 6px;
}

#cat_props .group {
    margin: 10px 0 20px 0;
}

#cat_props .select_group {
    font-size: 14px;
    font-weight: bold;
}

#cat_props .prop_list {
    width: 100%;
    margin: 0 0 0 9px;
    padding: 0px;
    list-style-type: none;
}

#cat_props .prop_list .item {
    margin: 7px 0px;
    padding: 2px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-left: 3px solid #ccc;
}

#cat_props .prop_list .item .box {
    float: left;
    margin-right: 3px;
}

#cat_props .prop_list .item .title {
    padding-top: 2px;
}

/* -------------------------------------------------- */

.linked_list .item { padding: 6px; margin: 4px 0px; }
.linked_list .item:hover { background-color: #f5f5f5; }

.linked_list .item .delete {
    float: left;
    width: 16px;
    margin-top: 1px;
}

.linked_list .item .text {
    margin-left: 22px;
}

.linked_list .item.danger { background-color: #fcf5f5; }

.linked_list .double_marker {
    position: absolute;
    margin-left: -25px;
    margin-top: -2px;
    color: red;
    font-size: 16pt;
    font-weight: bold;
}

.linked_list .item .item_sku {
    color: #777;
    font-size: 13px;
}

.linked_list .item .item_link {
    margin-top: 2px;
    color: #777;
    font-size: 13px;
}

.linked_list .item_link input {
    position: relative;
    bottom: -2px;
}

/* -------------------------------------------------- */

.sort_list .item {
    margin: 6px 0;
    padding: 6px 8px;
    border: 1px solid #bbb;
    background: #fff;
    cursor: n-resize;
}

.sort_list .ui-sortable-helper {
    margin-left: -10px;
    box-shadow: 3px 3px 0 #ccc;
}

/* -------------------------------------------------- */

.connected_list > .left {
    float: left;
    width: 49%;
}

.connected_list > .right {
    float: right;
    width: 49%;
}

.connected_list .list_title {
    padding: 10px;
    font-weight: bold;
}

.connected_list .list {
    overflow-y: scroll;
    border: 1px solid #999;
}

body.touch .connected_list .list {
    -webkit-overflow-scrolling: touch;
    background: #f5f5f5;
    padding-right: 10%;
}

.connected_list .list_group {
    margin-bottom: 12px;
}

.connected_list .list_group .group_title {
    padding: 12px 10px;
}

.connected_list .list_group .group_title .title {
    font-size: 15px;
    font-weight: bold;
}

.connected_list .list_group .group_title .title_admin {
    margin-top: 4px;
    color: #999;
    font-size: 13px;
}

.connected_list .list_item {
    padding: 5px 10px;
    background: #fff;
}

.connected_list .list_item:hover {
    background: #f5f5f5;
}

.connected_list .list_item.ui-sortable-helper {
    margin-left: -3px;
    border: 1px solid #999;
    box-shadow: 3px 3px 0px #999;
}

.connected_list .list .sortable_placeholder {
    margin: 0 8px;
    border: 1px dashed #999;
}

.connected_list .list_item .move_button {
    display: block;
    float: left;
    width: 22px;
    padding: 1px 0 3px 0;
    margin-top: 3px;
    text-align: center;
    font-size: 13px;
    color: #999;
    text-align: center;
    text-decoration: none;
    border: 1px solid #aaa;
}

.connected_list .list_item .move_button:hover {
    background: #aaa;
    color: #fff;
}

.connected_list .list_item .text {
    margin-left: 33px;
}

.connected_list .list_item .title {
    margin-right: 4px;
}

.connected_list .list_item .title_admin {
    margin-top: 2px;
    color: #999;
    font-size: 13px;
}

.connected_list .list_item .group_title {
    padding: 1px 4px;
    font-size: 13px;
    color: #333;
    background: #ddd;
    white-space: nowrap;
}

.connected_list .list_item .is_main {
    cursor: pointer;
}

.connected_list .free_item_list .list_item .is_main {
    display: none;
}

.connected_list .list_item .is_main input {
    position: absolute;
    opacity: 0;
}

.connected_list .list_item .is_main_text {
    padding: 1px 4px;
    font-size: 13px;
    color: #333;
    background: #bef29f;
    white-space: nowrap;
    opacity: 0.3;
    border: 1px solid transparent;
}

.connected_list .list_item .is_main_text:hover {
    border-color: #66aa00;
}

.connected_list .list_item .is_main input:checked + .is_main_text {
    opacity: 1;
    color: #fff;
    background: #66aa00;
}

.connected_list .type_filter {
    float: left;
}

.connected_list .type_filter .filter.selected {
    text-decoration: none;
    border-bottom-color: transparent;
    color: #000;
}

.connected_list .search_filter_container {
    padding: 10px;
    margin-top: -2px;
    border: solid #999;
    border-width: 1px 1px 0 1px;
}

/* -------------------------------------------------- */

.list_flag {
    padding: 2px 5px;
    margin-left: 10px;
    background-color: #aaa;
    font-size: 13px;
    color: #fff;
}

/* -------------------------------------------------- */

.tag_manager {
    z-index: 100000;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.tag_manager_overlay {
    z-index: 1;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
}

.tag_manager_content {
    z-index: 2;
    display: block;
    position: absolute;
    overflow: auto;
    top: 50%;
    left: 50%;
    width: 796px;
    max-height: 100%;
    padding: 30px 30px 42px 30px;
    background: #fff;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.tag_manager_input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

.tag_manager_group {
    display: block;
    margin: 18px 0 0 0;
    font-size: 16px;
    line-height: 1;
}

.tag_manager_group:first-child {
    margin-top: 0;
}

.tag_manager_group_title {
    display: block;
    margin: 0 0 8px 0;
    font-weight: bold;
}

.tag_manager_item {
    display: inline-block;
    padding: 5px 8px;
    margin: 0 15px 4px -10px;
    cursor: pointer;
    border-radius: 10px;
}

.tag_manager_item:hover {
    background: #e7e7e7;
}

.tag_manager_item._active {
    background: #aaf0aa;
}

.tag_manager_close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.tag_manager_close:before,
.tag_manager_close:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 2px;
    margin: -1px 0 0 -12px;
    background: #000;
}
.tag_manager_close:before { transform: rotate(45deg); }
.tag_manager_close:after { transform: rotate(-45deg); }

.tag_manager_close:hover { opacity: 0.6; }

/* -------------------------------------------------- */

.copy_manager {
    z-index: 100000;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.copy_manager_overlay {
    z-index: 1;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.5);
}

.copy_manager_content {
    z-index: 2;
    display: block;
    position: absolute;
    overflow: auto;
    top: 50%;
    left: 50%;
    width: 425px;
    max-height: 100%;
    padding: 30px 30px 42px 30px;
    background: #fff;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.copy_manager_input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

.copy_manager_group {
    display: block;
    margin: 18px 0 0 0;
    font-size: 16px;
    line-height: 1;
}

.copy_manager_group:first-child {
    margin-top: 0;
}

.copy_manager_group_title {
    display: block;
    margin: 0 0 8px 0;
    font-weight: bold;
}

.copy_manager_item {
    display: inline-block;
    padding: 5px 8px;
    margin: 0 15px 4px -10px;
    cursor: pointer;
    border-radius: 10px;
}

.copy_manager_item:hover {
    background: #e7e7e7;
}

.copy_manager_item._active {
    background: #aaf0aa;
}

.copy_manager_close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.copy_manager_close:before,
.copy_manager_close:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 2px;
    margin: -1px 0 0 -12px;
    background: #000;
}
.copy_manager_close:before { transform: rotate(45deg); }
.copy_manager_close:after { transform: rotate(-45deg); }

.copy_manager_close:hover { opacity: 0.6; }


/* -------------------------------------------------- */

#footer {
    padding: 20px 0px 30px 0px;
    color: #aaa;
}

#footer_copyrights {
    float: left;
    margin-left: 25px;
    margin-right: 80px;
    font-size: 13px;
}

#footer_go_up {
    float: left;
    font-size: 13px;
}

#footer_go_up .arrow {
    font-size: 12px;
}

/* -------------------------------------------------- */
#property_list.blocked {
    position: relative;
}

#property_list.blocked::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.4;
    background-color: #FFFFFF;
    top: 0;
    left: 0;
}